
/*
FULLCALENDAR STYLESHEET
*/


/* 
THEME COLORS (MONARCH)
*/

:root {
  /* primary */
  --fc-monarch-primary: rgb(65 95 145);
  --fc-monarch-primary-foreground: rgb(255 255 255);
  --fc-monarch-primary-over: #526e9c;
  --fc-monarch-primary-down: #647ea7;

  /* secondary */
  --fc-monarch-secondary: rgb(214 227 255);
  --fc-monarch-secondary-foreground: rgb(40 71 119);
  --fc-monarch-secondary-over: #c9d6f2;
  --fc-monarch-secondary-down: #bdc9e5;

  /* tertiary */
  /*--fc-monarch-tertiary: rgb(133 93 140);*/
  --fc-monarch-tertiary: #31529D;
  --fc-monarch-tertiary-foreground: rgb(255 255 255);
  --fc-monarch-tertiary-over: #916c97;
  --fc-monarch-tertiary-down: #9d7ca2;

  /* calendar content */
  --fc-monarch-event: var(--fc-monarch-primary);
  --fc-monarch-event-contrast: var(--fc-monarch-primary-foreground);
  --fc-monarch-highlight: #d6e3ff4D;
  --fc-monarch-now: rgb(186 26 26);

  /* controls */
  --fc-monarch-selected: rgb(86 95 113);
  --fc-monarch-selected-foreground: rgb(255 255 255);
  --fc-monarch-selected-over: #656e7e;
  --fc-monarch-selected-down: #757d8c;
  --fc-monarch-outline: #6687ff;

  /* popover */
  --fc-monarch-popover: var(--fc-monarch-background);

  /* neutral backgrounds */
  --fc-monarch-background: #ffffff;
  --fc-monarch-fainter: #64748b0A;
  --fc-monarch-faint: #64748b1A;
  --fc-monarch-muted: #64748b26;
  --fc-monarch-strong: #64748b4D;
  --fc-monarch-stronger: #64748b59;
  --fc-monarch-strongest: #64748b66;

  /* neutral foregrounds */
  --fc-monarch-foreground: #020617;
  --fc-monarch-faint-foreground: #bebebe;
  --fc-monarch-muted-foreground: #8d8d8d;

  /* neutral borders */
  --fc-monarch-border: #dddee1;
  --fc-monarch-strong-border: #c2c3c7;
}

@media not print {
  [data-color-scheme=dark] {
    /* primary */
    --fc-monarch-primary: rgb(170 199 255);
    --fc-monarch-primary-foreground: rgb(10 48 95);
    --fc-monarch-primary-over: #b2cdff;
    --fc-monarch-primary-down: #bbd2ff;

    /* secondary */
    --fc-monarch-secondary: rgb(40 71 119);
    --fc-monarch-secondary-foreground: rgb(214 227 255);
    --fc-monarch-secondary-over: #32507e;
    --fc-monarch-secondary-down: #3c5885;

    /* tertiary */
    --fc-monarch-tertiary: rgb(221 188 224);
    --fc-monarch-tertiary-foreground: rgb(63 40 68);
    --fc-monarch-tertiary-over: #e0c3e3;
    --fc-monarch-tertiary-down: #e4c9e6;

    /* calendar content */
    --fc-monarch-event: var(--fc-monarch-primary);
    --fc-monarch-event-contrast: var(--fc-monarch-primary-foreground);
    --fc-monarch-highlight: #2847774D;
    --fc-monarch-now: rgb(255 180 171);

    /* controls */
    --fc-monarch-selected: rgb(190 198 220);
    --fc-monarch-selected-foreground: rgb(40 49 65);
    --fc-monarch-selected-over: #c4cce0;
    --fc-monarch-selected-down: #cbd1e3;

    /* popover */
    --fc-monarch-popover: rgb(17 19 24);
    --fc-monarch-popover-foreground: rgb(226 226 233);

    /* neutral backgrounds */
    --fc-monarch-background: #030712;

    /* neutral foregrounds */
    --fc-monarch-foreground: #ffffff;
    --fc-monarch-faint-foreground: #898989;
    --fc-monarch-muted-foreground: #b0b0b0;

    /* neutral borders */
    --fc-monarch-border: #313234;
    --fc-monarch-strong-border: #53555a;
  }
}


/* 
CALENDAR
*/

#calendar-notice {
  justify-content: flex-start;
  gap: 14px;
  padding: 16px;
  border-width: 1px;
  border-style: solid;
  border-color: var(--fc-monarch-border);
  border-radius: 12px;
  /*background-color: var(--fc-monarch-faint);*/
  background-color: #eaf4fb;
  color: #31529D;
}
#calendar-notice svg {
  width: 24px;
  height: 24px; 
}

#calendar-placeholder {
  padding: 64px 16px;
  border-width: 1px;
  border-style: solid;
  border-color: var(--fc-monarch-border);
  border-radius: 12px;
  background-color: var(--fc-monarch-faint);
  background-color: var(--fc-monarch-fainter);
}

#calendar {
  margin: 10px auto;
}
#calendar > div:nth-child(1) {
  border-top: 5px solid #1f5f8b;
  /*background-color: var(--fc-monarch-faint);*/
  /*background-color: #1f5f8b;*/
  background: linear-gradient(135deg,#f5f9fc 0%,#eaf4fb 100%);
}
#calendar > div:nth-child(3) {
  border-width: 1px;
  border-style: solid;
  border-color: var(--fc-monarch-border);
  /*background-color: var(--fc-monarch-fainter);*/
  background: linear-gradient(135deg,#eaf4fb 0%,#f5f9fc 100%);
}
#calendar button {
  cursor: pointer;
}
#calendar div[role="heading"] {
  padding-left: 8px;
}
#calendar div[role="grid"] {
}
#calendar div[role="grid"] > div:nth-child(1) {
  border-width: 1px 0;
  border-style: solid;
  border-color: var(--fc-monarch-border);
  /*background-color: var(--fc-monarch-fainter);*/
  background: linear-gradient(135deg,#f5f9fc 0%,#eaf4fb 100%);
}
#calendar div[role="rowgroup"] {
}
#calendar div[role="row"] {
}
#calendar div[role="columnheader"] {
}
#calendar div[role="columnheader"] > div > div {
  margin-bottom: 8px;
}
#calendar div[role="gridcell"] {
  overflow: hidden;
  background-color: #f5f9fc66;
}
#calendar div[role="gridcell"] a:hover,
#calendar div[role="gridcell"] a:focus,
#calendar div[role="gridcell"] a:active {
  text-decoration: none;
  background-color: color-mix(
    in oklab, var(--fc-event-color) 60%, var(--fc-event-contrast-color)
  );
  background-color: var(--fc-monarch-strong);
}
#calendar div[role="gridcell"] a:hover .fc-monarch-Mra,
#calendar div[role="gridcell"] a:focus .fc-monarch-Mra,
#calendar div[role="gridcell"] a:active .fc-monarch-Mra {
  color: color-mix(
    in oklab, var(--fc-event-color) 60%, var(--fc-event-contrast-color)
  );
  color: var(--fc-monarch-strong);
}
#calendar div[role="gridcell"] a:hover .fc-monarch-i9F,
#calendar div[role="gridcell"] a:focus .fc-monarch-i9F,
#calendar div[role="gridcell"] a:active .fc-monarch-i9F {
  color: var(--fc-monarch-foreground);
}
#calendar .fc-monarch-JMv {
  color: var(--fc-monarch-foreground);
}
#calendar .fc-monarch-bZ0 {
  color: var(--fc-monarch-muted-foreground);
}
#calendar.fc-monarch-PVh {
  color: #173f63;
}
#calendar .fc-monarch-i9F {
  filter: drop-shadow(.5px 1px 1px hsl(285deg 40% 40%/.15))
          drop-shadow(1px 2px 2px hsl(285deg 40% 40%/.15))
          drop-shadow(2px 4px 4px hsl(285deg 40% 40%/.15))
          drop-shadow(4px 8px 8px hsl(285deg 40% 40%/.15))
          drop-shadow(8px 16px 16px hsl(285deg 40% 40%/.15));
}

#calendar.compact .fc-TZ {
  /* Event container */
    margin: 2px 0;
}
#calendar.compact .fc-monarch-i9F,
#calendar.compact .fc-monarch-z5u {
  /* Event content */ 
    padding: 4px;
}
#calendar.compact .fc-monarch-Ika {
  /* Event spacing */
    margin-top: 2px;
    margin-bottom: 2px;
}
#calendar.compact .fc-monarch-qvL {
  /* Event start edge */
    margin-inline-start: 4px;
}
#calendar.compact .fc-monarch-9hC {
  /* Event finish edge */
    margin-inline-end: 4px;
}
#calendar.compact .fc-monarch-Mde {
  /* Range-Event start edge */
    margin-inline-start: 0;
}
#calendar.compact .fc-monarch-FvP {
  /* Range-Event finish edge */
    margin-inline-end: 0;
}
#calendar.compact .fc-monarch-1EY {
  /* Range-Event edge pointers */
    display: none !important;
}
#calendar.compact .fc-monarch-a7i,
#calendar.compact .fc-monarch-C2j {
  /* Event time text */
    display: none !important;
}

#calendar.highlight div[role="gridcell"] > div:nth-child(1)::after,
#calendar.highlight div[role="gridcell"][aria-disabled="true"]::after {
  /* Mask click area covering the whole cell */
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 500%;
  z-index: 10;
}
#calendar.highlight div[role="gridcell"][aria-disabled="true"] {
  cursor: not-allowed;
}
#calendar.highlight div[role="gridcell"]:not([aria-disabled="true"]) {
  cursor: pointer;
}
#calendar.highlight div[role="gridcell"]:not([aria-disabled="true"]):hover {
  /*background-color: #FCFC0033;*/
  background-color: #FCFC0011;
}
#calendar.highlight div[role="gridcell"]:not([aria-disabled="true"])[aria-selected="true"] {
  /*background-color: #FCFC0066;*/
  background-color: #FCFC0033;
}

@media screen and (max-width: 420px) {
  #calendar > div:nth-child(1) {
    gap: 0;
  }
  #calendar > div:nth-child(1) > div:nth-child(1),
  #calendar > div:nth-child(1) > div:nth-child(3) {
    width: 100%;
  }
  #calendar > div:nth-child(1) > div:nth-child(1) > div,
  #calendar > div:nth-child(1) > div:nth-child(3) > div {
    margin: auto;
  }
  #calendar div[role="heading"] {
    padding-left: 0;
  }
}

@media screen and (max-width: 480px) {
  #calendar > div:nth-child(2) {
    min-height: 145vw !important;
  }
  #calendar.compact .fc-monarch-i9F {
    /* Event content */
      padding: 4px !important;
  }
  #calendar.compact .fc-monarch-Ika {
    /* Event spacing */
      margin-top: 1px !important;
      margin-bottom: 1px !important;
  }
  #calendar.compact .fc-monarch-qvL {
    /* Event start edge */
      /*margin-inline-start: 10px !important;*/
  }
  #calendar.compact .fc-monarch-9hC {
    /* Event finish edge */
      /*margin-inline-end: 10px !important;*/
  }

  #calendar.compact.dots .fc-monarch-qvL {
    /* Event start edge */
      margin-inline-start: 5vw !important;
  }
  #calendar.compact.dots .fc-monarch-9hC {
    /* Event finish edge */
      margin-inline-end: 5vw !important;
  }
}

@media screen and (max-width: 777px) {
  #calendar > div:nth-child(2) {
    min-height: 720px !important;
  }
  #calendar .fc-monarch-lqx {
    /* Calendar header */
      padding: 8px;
  }
  #calendar .fc-monarch-5JF {
    /* Event list item */
      border-width: 6px;
  }
  .fc-monarch-Jzj {
    /* Event list item */
      margin-inline-start: 4px;
  }
  
  #calendar.compact .fc-monarch-i9F {
    /* Event content */
      padding: 4px;
  }
  #calendar.compact .fc-monarch-Ika {
    /* Event spacing */
      margin-top: 3px;
      margin-bottom: 3px;
  }
  #calendar.compact .fc-monarch-qvL {
    /* Event start edge */
      /*margin-inline-start: 20px;*/
      margin-inline-start: 6px;
  }
  #calendar.compact .fc-monarch-9hC {
    /* Event finish edge */
      /*margin-inline-end: 20px;*/
      margin-inline-end: 6px;
  }

  #calendar.compact.dots .fc-monarch-qvL {
    /* Event start edge */
      margin-inline-start: 5.5vw;
  }
  #calendar.compact.dots .fc-monarch-9hC {
    /* Event finish edge */
      margin-inline-end: 5.5vw;
  }
}

@media screen and (max-width: 767px) {
  #calendar div[role="grid"] {
    max-width: calc(100vw - 6vw);
  }
}

@media screen and (min-width: 768px) {
  #calendar div[role="grid"] {
    max-width: calc(100vw - 60px);
  }
}

@media screen and (min-width: 778px) and (max-width: 1365px) {
  /*#calendar-notice {
    display: none !important;
  }*/

  #calendar > div:nth-child(2) {
    /*min-height: 820px !important;*/
      min-height: 920px !important;
  }
  #calendar .fc-monarch-5JF {
    /* Event list item */
      border-width: 8px;
  }

  #calendar.compact .fc-TZ {
    /* Event container */
      margin: 4px 0;
  }
  #calendar.compact .fc-monarch-i9F {
    /* Event content */
      padding: 1px;
  }
  #calendar.compact .fc-monarch-Ika {
    /* Event spacing */
      margin-top: 3px;
      margin-bottom: 3px;
  }
  #calendar.compact .fc-monarch-qvL {
    /* Event start edge */
      /*margin-inline-start: 25px;*/
      margin-inline-start: 8px;
  }
  #calendar.compact .fc-monarch-9hC {
    /* Event finish edge */
      /*margin-inline-end: 25px;*/
      margin-inline-end: 8px;
  }

  #calendar.compact.dots .fc-monarch-qvL {
    /* Event start edge */
      margin-inline-start: 5.5vw;
  }
  #calendar.compact.dots .fc-monarch-9hC {
    /* Event finish edge */
      margin-inline-end: 5.5vw;
  }
}

@media screen and (min-width: 1366px) {
  /*#calendar-notice {
    display: none !important;
  }*/

  #calendar > div:nth-child(2) {
    /*max-height: 900px !important;*/
      height: 980px !important;
  }
  #calendar .fc-monarch-5JF {
    /* Event list item */
      border-width: 10px;
  }

  #calendar.compact .fc-TZ {
    /* Event container */
      margin: 4px 0;
  }
  #calendar.compact .fc-monarch-i9F {
    /* Event content */
      padding: 1px;
  }
  #calendar.compact .fc-monarch-Ika {
    /* Event spacing */
      margin-top: 3px;
      margin-bottom: 3px;
  }
  #calendar.compact .fc-monarch-qvL {
    /* Event start edge */
      /*margin-inline-start: 40px;*/
      margin-inline-start: 8px;
  }
  #calendar.compact .fc-monarch-9hC {
    /* Event finish edge */
      /*margin-inline-end: 40px;*/
      margin-inline-end: 8px;
  }

  #calendar.compact.dots .fc-monarch-qvL {
    /* Event start edge */
      margin-inline-start: 80px;
  }
  #calendar.compact.dots .fc-monarch-9hC {
    /* Event finish edge */
      margin-inline-end: 80px;
  }
}


/* 
DATE LIST
*/

.datelist {
  display: none;
  overflow: hidden;
  border-width: 1px;
  border-style: solid;
  border-color: var(--fc-monarch-border);
  border-radius: 12px;
  margin-top: 10px;
}
.datelist h3 {
  display: block;
  text-align: left;
  /*color: var(--fc-monarch-foreground);*/
  color: #173f63;
}
.datelist .datelist-header {
  border-top: 5px solid #1f5f8b;
  border-radius: 12px 12px 0 0;
  /*background-color: var(--fc-monarch-faint);*/
  /*background-color: #1f5f8b;*/
  background: linear-gradient(135deg,#f5f9fc 0%,#eaf4fb 100%);
}
.datelist .datelist-list {
  display: flex;
  width: 100%;
  padding: 0;
  margin: 0;
}
.datelist .datelist-list h2 {
  margin: 1vw 0;
}
.datelist .datelist-list .datelist-item {
  position: relative;
  height: 7.5vw;
  padding: 1vw 0;
  border-bottom: 1px solid #CCC;
}
.datelist .datelist-list .datelist-item a {
  display: block;
  height: 100%;
}
.datelist .datelist-list .datelist-item .col {
}
.datelist .datelist-list .datelist-item .image {
  width: 30%;
  height: 100%;
  background: url() no-repeat center;
  background-size: cover;
}
.datelist .datelist-list .datelist-item .title {
  width: 52%;
  height: 100%;
  padding-left: 3%;
}
.datelist .datelist-list .datelist-item .title .flex-center {
  align-items: flex-start;
}
.datelist .datelist-list .datelist-item .title .flex-center p {
  color: #31529D;
}
.datelist .datelist-list .datelist-item .title .flex-center-row {
  justify-content: flex-start;
  height: auto;
  text-decoration: none !important;
  color: var(--fc-monarch-selected);
}
.datelist .datelist-list .datelist-item .title .flex-center-row svg {
  width: 20px;
  height: 20px;
}
.datelist .datelist-list .datelist-item .price {
  width: 18%;
  height: 100%;
}
.datelist .datelist-list .datelist-item .price .flex-center {
  width: 4.5vw;
  height: 4.5vw;
  border-radius: 50%;
  margin: 14% auto;
  background: #D90000;
}
.datelist .datelist-list .datelist-item .price .flex-center p {
  color: #FFF;
  filter: drop-shadow(.5px 1px 1px hsl(285deg 40% 40%/.15))
          drop-shadow(1px 2px 2px hsl(285deg 40% 40%/.15))
          drop-shadow(2px 4px 4px hsl(285deg 40% 40%/.15))
          drop-shadow(4px 8px 8px hsl(285deg 40% 40%/.15))
          drop-shadow(8px 16px 16px hsl(285deg 40% 40%/.15));
}
.datelist .datelist-list .datelist-item .price .flex-center p small {
  display: block;
}
.datelist .datelist-list .datelist-item .price .flex-center p strong {
  display: block;
}
.datelist .datelist-list .datelist-item:hover {
  opacity: 0.8;
}
.datelist .datelist-list .datelist-item:hover .title .flex-center p {
  color: #D90000;
}
.datelist .datelist-list .datelist-item:hover .title .flex-center p span {
  text-decoration: underline;
}
.datelist .datelist-list .datelist-item:hover .price .flex-center {
  /*background-color: #31529D;*/
  background-color: var(--fc-monarch-foreground) !important;
  /*background-color: var(--fc-monarch-muted-foreground) !important;*/
}

@media screen and (max-width: 777px) {
  .datelist .datelist-header {
    padding: 8px;
  }
  .datelist .datelist-header h3 {
    padding-left: 8px;
  }
  .datelist .datelist-list {
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    padding: 16px;
  }
  .datelist .datelist-list .datelist-item {
    height: 22.5vw;
    padding: 3vw 0;
  }
  .datelist .datelist-list .datelist-item .title .flex-center-row {
    margin-bottom: 5px;
  }
  .datelist .datelist-list .datelist-item .title .flex-center-row svg {
    width: 2.8vw;
    height: 2.8vw;
  }
  .datelist .datelist-list .datelist-item .price .flex-center {
    width: 13.5vw;
    height: 13.5vw;
    margin: 2vw 0 0 auto;
  }
  .datelist .datelist-list .datelist-item:nth-child(1) {
    height: 19.5vw;
  }
}

@media screen and (min-width: 778px) {
  .datelist .datelist-header {
    padding: 16px;
  }
  .datelist .datelist-header h3 {
    padding-left: 8px;
  }
  .datelist .datelist-list {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 24px;
  }
  .datelist .datelist-list .datelist-item {
    width: 100%;
    height: 200px;
    padding: 30px 0;
  }
  .datelist .datelist-list .datelist-item .title .flex-center-row {
    margin-bottom: 10px;
  }
  .datelist .datelist-list .datelist-item .title .flex-center-row svg {
    width: 2.6rem;
    height: 2.6rem;
  }
  .datelist .datelist-list .datelist-item .price .flex-center {
    width: 100px;
    height: 100px;
    margin: 30px 0 0 auto;
  }
  .datelist .datelist-list .datelist-item:nth-child(1) {
    height: 170px;
  }
}

@media screen and (max-width: 1199px) {
  .datelist .datelist-list .datelist-item:nth-child(-n+1) {
    padding-top: 0 !important;
  }
  .datelist .datelist-list .datelist-item:nth-last-of-type(-n+1) {
    padding-bottom: 0 !important;
    border-bottom: 0 !important;
  }
}

@media screen and (min-width: 1200px) {
  .datelist .datelist-list .datelist-item {
    width: 48.5%;
    height: 200px;
  }
  .datelist .datelist-list .datelist-item .title .flex-center-row svg {
    width: 2.4rem;
    height: 2.4rem;
  }
  .datelist .datelist-list .datelist-item .price .flex-center {
    margin: 50px 0 0 auto;
  }
  .datelist .datelist-list .datelist-item:nth-child(1) {
    height: 200px;
  }
  .datelist .datelist-list .datelist-item:nth-child(-n+2) {
    padding-top: 0 !important;
  }
  .datelist .datelist-list:not(:has(> :nth-child(3))) .datelist-item:nth-last-child(-n+2),
  .datelist .datelist-list:has(> :nth-last-child(3)) .datelist-item:nth-last-child(-n+1),
  .datelist .datelist-list:has(> :nth-last-child(4)) .datelist-item:nth-last-child(-n+2) {
    padding-bottom: 0 !important;
    border-bottom: 0 !important;
  }
}

/* 
TYPOGRAPHY
*/

#calendar-notice p,
#calendar .fc-monarch-a3B {
  font-size: 14px;
}
#calendar div[role="gridcell"] a,
#calendar .fc-monarch-9yp,
#calendar .fc-monarch-vQz {
  font-weight: 600;
}

#calendar.compact .fc-TZ .fc-monarch-a3B.fc-monarch-PVh {
  /* Event item text */
    /*font-size: 0 !important;*/
    /*line-height: 0 !important;*/
}

.datelist h3,
.datelist .datelist-list .datelist-item .title .flex-center p {
  font-weight: 600;
}
.datelist .datelist-list .datelist-item .price .flex-center p small {
  font-size: 0.7em !important;
}
.datelist .datelist-list .datelist-item .title .flex-center-row {
  font-size: 0.9em;
}

@media screen and (max-width: 560px) {
  #calendar.compact .fc-TZ .fc-monarch-a3B,
  #calendar.compact .fc-TZ .fc-monarch-vQz {
    /* Event text */
      font-size: 0 !important;
      line-height: 0 !important;
  }
}

@media screen and (max-width: 777px) {
  #calendar-notice p {
    font-size: 14px;
  }

  #calendar .fc-monarch-AVD,
  .datelist h3 {
    font: normal 20px 'Inter';
  }

  #calendar.compact .fc-TZ .fc-monarch-a3B,
  #calendar.compact .fc-TZ .fc-monarch-vQz {
    /* Event text */
      font-size: 11px;
      filter: drop-shadow(.5px 1px 1px hsl(285deg 40% 40%/.15))
              drop-shadow(1px 2px 2px hsl(285deg 40% 40%/.15))
              drop-shadow(2px 4px 4px hsl(285deg 40% 40%/.15))
              drop-shadow(4px 8px 8px hsl(285deg 40% 40%/.15))
              drop-shadow(8px 16px 16px hsl(285deg 40% 40%/.15));
  }

  .datelist .datelist-list .datelist-item .col p {
    font-size: 3.3vw !important;
  }
  .datelist .datelist-list .datelist-item .price p {
    font-size: 3.5vw !important;
  }
}

@media screen and (min-width: 778px) {
  .datelist .datelist-list .datelist-item .col p {
    font-size: 2.5rem !important;
  }
  .datelist .datelist-list .datelist-item .price p {
    font-size: 2.6rem !important;
  }
}

@media screen and (min-width: 778px) and (max-width: 1365px) {
  #calendar-notice p {
    font-size: 1.6vw;
  }

  #calendar .fc-monarch-AVD,
  .datelist h3 {
    /*font: normal 2.3vw 'Inter';*/
    font: normal 22px 'Inter';
  }

  #calendar.compact .fc-TZ .fc-monarch-a3B,
  #calendar.compact .fc-TZ .fc-monarch-vQz {
    /* Event text */
      font-size: 12px;
  }
}

@media screen and (min-width: 1200px) {
  .datelist .datelist-list .datelist-item .title .flex-center-row {
    font-size: 0.6em;
  }
}

@media screen and (min-width: 1366px) and (max-width: 1920px) {
  #calendar-notice p {
    font-size: 1.8rem;
  }

  #calendar .fc-monarch-AVD,
  .datelist h3 {
    /*font: normal 1.4vw 'Inter';*/
    font: normal 24px 'Inter';
  }

  #calendar.compact .fc-TZ .fc-monarch-a3B,
  #calendar.compact .fc-TZ .fc-monarch-vQz {
    /* Event text */
      font-size: 13px;
  }
}

@media (min-width: 1921px) {
  #calendar-notice p {
    font-size: 1.8rem;
  }

  #calendar .fc-monarch-AVD,
  .datelist h3 {
    /*font: normal 1.4vw 'Inter';*/
    font: normal 24px 'Inter';
  }

  #calendar.compact .fc-TZ .fc-monarch-a3B,
  #calendar.compact .fc-TZ .fc-monarch-vQz {
    /* Event text */
      font-size: 14px;
  }
}


/* 
TRANSITIONS
*/

#calendar a,
#calendar button,
#calendar div[role="gridcell"],
.datelist a,
.datelist button,
.datelist .datelist-list .datelist-item,
.datelist .datelist-list .datelist-item .price .flex-center {
  transition:
    color ease 333ms,
    background-color ease 333ms,
    opacity ease 333ms;
}

#calendar div[role="gridcell"] a .fc-monarch-Mra,
#calendar div[role="gridcell"] a .fc-monarch-i9F {
  transition: color ease 333ms;
}


#calendar div[role="gridcell"] a .fc-monarch-Mra,
#calendar div[role="gridcell"] a .fc-monarch-i9F {
  transition: background-color ease 333ms;
}
